## rust-gdk4-sys 0.3.1

=== debian/changelog ===
rust-gdk4-sys (0.3.1-2) unstable; urgency=medium

  * debian/patches: Update to system-deps 6

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Oct 2022 09:37:53 +0200

rust-gdk4-sys (0.3.1-1) unstable; urgency=medium

  * Package gdk4-sys 0.3.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 06 Feb 2022 16:47:06 +0100
