## rust-gdk4-sys 0.6.3

=== debian/changelog ===
rust-gdk4-sys (0.6.3-2) unstable; urgency=medium

  * Package gdk4-sys 0.6.3 from crates.io using debcargo 2.6.0
  * Include patch to skip cross-validate test

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 27 Aug 2023 14:53:35 +0100

rust-gdk4-sys (0.6.3-1) unstable; urgency=medium

  * Package gdk4-sys 0.6.3 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Enabled tests so autopkgtest can run

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:05:53 +0200

rust-gdk4-sys (0.5.5-2) unstable; urgency=medium

  * Package gdk4-sys 0.5.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:44:39 +0200

rust-gdk4-sys (0.5.5-1) experimental; urgency=medium

  * Package gdk4-sys 0.5.5 from crates.io using debcargo 2.6.0
  * Added myself to Uploaders
  * Dropped obsolete patches
  * Dropped obsolete patches
  * Added myself to Uploaders

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 13:45:46 +0200
