=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-sys 0.6.3 --all-targets --all-features
Features: test-name=rust-gdk4-sys:@
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-sys 0.6.3 --all-targets
Features: test-name=librust-gdk4-sys-dev:default
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-sys 0.6.3 --all-targets --no-default-features --features dox
Features: test-name=librust-gdk4-sys-dev:dox
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-sys 0.6.3 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gdk4-sys-dev:v4_10
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-sys 0.6.3 --all-targets --no-default-features --features v4_2
Features: test-name=librust-gdk4-sys-dev:v4_2
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-sys 0.6.3 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gdk4-sys-dev:v4_4
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-sys 0.6.3 --all-targets --no-default-features --features v4_6
Features: test-name=librust-gdk4-sys-dev:v4_6
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-sys 0.6.3 --all-targets --no-default-features --features v4_8
Features: test-name=librust-gdk4-sys-dev:v4_8
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gdk4-sys 0.6.3 --all-targets --no-default-features
Features: test-name=librust-gdk4-sys-dev:
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
