## rust-gdk4-sys 0.8.1

=== debian/changelog ===
rust-gdk4-sys (0.8.1-2) experimental; urgency=medium

  * Team upload
  * Package gdk4-sys 0.8.1 from crates.io using debcargo 2.6.1
  * Restore: Depends libgtk-4-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 20:40:27 -0400

rust-gdk4-sys (0.8.1-1) experimental; urgency=medium

  * Team upload
  * Package gdk4-sys 0.8.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 16:47:33 -0400

rust-gdk4-sys (0.8.0-3) experimental; urgency=medium

  * Fix dependency on libgtk-4-dev

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 28 Feb 2024 19:57:22 +0100

rust-gdk4-sys (0.8.0-2) experimental; urgency=medium

  * Marked v4_14 feature as broken

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 14 Feb 2024 01:34:53 +0100

rust-gdk4-sys (0.8.0-1) experimental; urgency=medium

  * Package gdk4-sys 0.8.0 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Properly depend on packages needed for code regeneration
  * Test-depend on libgtk-4-dev
  * Versioned dependency on git-rust-code-generator

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 11 Feb 2024 17:56:44 +0100
