=== debian/control ===
Source: rust-gdk4-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-sys-rs-0.19+default-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.19+default-dev <!nocheck>,
 librust-gio-sys-0.19+default-dev <!nocheck>,
 librust-gio-sys-0.19+v2-66-dev <!nocheck>,
 librust-glib-sys-0.19+default-dev <!nocheck>,
 librust-glib-sys-0.19+v2-66-dev <!nocheck>,
 librust-gobject-sys-0.19+default-dev <!nocheck>,
 librust-gobject-sys-0.19+v2-66-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.19+default-dev <!nocheck>,
 librust-pango-sys-0.19+v1-46-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.24-~~) <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgtk-4-dev <!nocheck>,
 libgtk-4-dev,
 xmlstarlet,
 libgirepository1.0-dev,
 gir-rust-code-generator(>= 0.19.0)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gdk4-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gdk4-sys
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gdk4-sys
Rules-Requires-Root: no

Package: librust-gdk4-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.19+default-dev,
 librust-gdk-pixbuf-sys-0.19+default-dev,
 librust-gio-sys-0.19+default-dev,
 librust-gio-sys-0.19+v2-66-dev,
 librust-glib-sys-0.19+default-dev,
 librust-glib-sys-0.19+v2-66-dev,
 librust-gobject-sys-0.19+default-dev,
 librust-gobject-sys-0.19+v2-66-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.19+default-dev,
 librust-pango-sys-0.19+v1-46-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.24-~~),
 librust-system-deps-6+default-dev,
 libgtk-4-dev
Provides:
 librust-gdk4-sys+default-dev (= ${binary:Version}),
 librust-gdk4-sys+v4-10-dev (= ${binary:Version}),
 librust-gdk4-sys+v4-12-dev (= ${binary:Version}),
 librust-gdk4-sys+v4-14-dev (= ${binary:Version}),
 librust-gdk4-sys+v4-2-dev (= ${binary:Version}),
 librust-gdk4-sys+v4-4-dev (= ${binary:Version}),
 librust-gdk4-sys+v4-6-dev (= ${binary:Version}),
 librust-gdk4-sys+v4-8-dev (= ${binary:Version}),
 librust-gdk4-sys-0-dev (= ${binary:Version}),
 librust-gdk4-sys-0+default-dev (= ${binary:Version}),
 librust-gdk4-sys-0+v4-10-dev (= ${binary:Version}),
 librust-gdk4-sys-0+v4-12-dev (= ${binary:Version}),
 librust-gdk4-sys-0+v4-14-dev (= ${binary:Version}),
 librust-gdk4-sys-0+v4-2-dev (= ${binary:Version}),
 librust-gdk4-sys-0+v4-4-dev (= ${binary:Version}),
 librust-gdk4-sys-0+v4-6-dev (= ${binary:Version}),
 librust-gdk4-sys-0+v4-8-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8+default-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8+v4-10-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8+v4-12-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8+v4-14-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8+v4-2-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8+v4-4-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8+v4-6-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8+v4-8-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8.1-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8.1+default-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8.1+v4-10-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8.1+v4-12-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8.1+v4-14-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8.1+v4-2-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8.1+v4-4-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8.1+v4-6-dev (= ${binary:Version}),
 librust-gdk4-sys-0.8.1+v4-8-dev (= ${binary:Version})
Description: FFI bindings of GDK 4 - Rust source code
 Source code for Debianized Rust crate "gdk4-sys"
