## rust-gdk4-sys 0.8.2

=== debian/changelog ===
rust-gdk4-sys (0.8.2-2) unstable; urgency=medium

  * Add patch to include missing dmabuf code
  * Package gdk4-sys 0.8.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 07 May 2024 14:56:10 +0200

rust-gdk4-sys (0.8.2-1) unstable; urgency=medium

  * Upload to unstable 
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 21:12:03 +0200
