=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  libgtk-4-dev,
  xmlstarlet,
  libgirepository1.0-dev,
- gir-rust-code-generator(>= 0.19.0)
+ gir-rust-code-generator(>= 0.19.1)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
@@ -58,6 +58,7 @@
  librust-gdk4-sys+v4-10-dev (= ${binary:Version}),
  librust-gdk4-sys+v4-12-dev (= ${binary:Version}),
  librust-gdk4-sys+v4-14-dev (= ${binary:Version}),
+ librust-gdk4-sys+v4-16-dev (= ${binary:Version}),
  librust-gdk4-sys+v4-2-dev (= ${binary:Version}),
  librust-gdk4-sys+v4-4-dev (= ${binary:Version}),
  librust-gdk4-sys+v4-6-dev (= ${binary:Version}),
@@ -67,6 +68,7 @@
  librust-gdk4-sys-0+v4-10-dev (= ${binary:Version}),
  librust-gdk4-sys-0+v4-12-dev (= ${binary:Version}),
  librust-gdk4-sys-0+v4-14-dev (= ${binary:Version}),
+ librust-gdk4-sys-0+v4-16-dev (= ${binary:Version}),
  librust-gdk4-sys-0+v4-2-dev (= ${binary:Version}),
  librust-gdk4-sys-0+v4-4-dev (= ${binary:Version}),
  librust-gdk4-sys-0+v4-6-dev (= ${binary:Version}),
@@ -76,18 +78,20 @@
  librust-gdk4-sys-0.8+v4-10-dev (= ${binary:Version}),
  librust-gdk4-sys-0.8+v4-12-dev (= ${binary:Version}),
  librust-gdk4-sys-0.8+v4-14-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8+v4-16-dev (= ${binary:Version}),
  librust-gdk4-sys-0.8+v4-2-dev (= ${binary:Version}),
  librust-gdk4-sys-0.8+v4-4-dev (= ${binary:Version}),
  librust-gdk4-sys-0.8+v4-6-dev (= ${binary:Version}),
  librust-gdk4-sys-0.8+v4-8-dev (= ${binary:Version}),
- librust-gdk4-sys-0.8.1-dev (= ${binary:Version}),
- librust-gdk4-sys-0.8.1+default-dev (= ${binary:Version}),
- librust-gdk4-sys-0.8.1+v4-10-dev (= ${binary:Version}),
- librust-gdk4-sys-0.8.1+v4-12-dev (= ${binary:Version}),
- librust-gdk4-sys-0.8.1+v4-14-dev (= ${binary:Version}),
- librust-gdk4-sys-0.8.1+v4-2-dev (= ${binary:Version}),
- librust-gdk4-sys-0.8.1+v4-4-dev (= ${binary:Version}),
- librust-gdk4-sys-0.8.1+v4-6-dev (= ${binary:Version}),
- librust-gdk4-sys-0.8.1+v4-8-dev (= ${binary:Version})
+ librust-gdk4-sys-0.8.2-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8.2+default-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8.2+v4-10-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8.2+v4-12-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8.2+v4-14-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8.2+v4-16-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8.2+v4-2-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8.2+v4-4-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8.2+v4-6-dev (= ${binary:Version}),
+ librust-gdk4-sys-0.8.2+v4-8-dev (= ${binary:Version})
 Description: FFI bindings of GDK 4 - Rust source code
  Source code for Debianized Rust crate "gdk4-sys"
