=== debian/rules ===
--- 
+++ 
@@ -69,6 +69,7 @@
 	sed -i 's/girs_directories\s=\s\[\"\.\.\/\.\.\/gir-files\"\]/girs_directories=\[\".\"\]/' $(CURDIR)/Gir.toml
 	gir -o .
 	patch -p1 > $(CURDIR)/debian/patches/skip-cross-validate-constants.diff
+	patch -p1 > $(CURDIR)/debian/patches/add-dmabuf.diff
 
 # Remove the .gir file before install
 execute_before_dh_auto_install:
