## rust-gdk4-sys 0.9.0

=== debian/changelog ===
rust-gdk4-sys (0.9.0-3) unstable; urgency=medium

  * Depend on gtk4 >= 4.16
  * Stop marking 4.16 feature as broken

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Sep 2024 23:54:00 +0200

rust-gdk4-sys (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package gdk4-sys 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 18:04:13 -0400

rust-gdk4-sys (0.9.0-1) experimental; urgency=medium

  * Package gdk4-sys 0.9.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20

 -- Matthias Geiger <werdahias@debian.org>  Sun, 11 Aug 2024 18:56:34 +0200

rust-gdk4-sys (0.8.2-8) unstable; urgency=medium

  * Team upload.
  * Package gdk4-sys 0.8.2 from crates.io using debcargo 2.6.1
  * Add breaks on old versions of rust-gdk4 and rust-gtk4-sys.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Aug 2024 03:00:14 +0000

rust-gdk4-sys (0.8.2-7) unstable; urgency=medium

  * Upload to unstable
  * Package gdk4-sys 0.8.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 11:51:53 +0200

rust-gdk4-sys (0.8.2-6) experimental; urgency=medium

  * Mark v4.16 feature as flaky again

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 17 Jul 2024 14:35:44 +0200

rust-gdk4-sys (0.8.2-5) experimental; urgency=medium

  * Stop patching in dmabuf feature, regenerate code against GTK4 4.14
  * Depend on GTK4 4.14

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 16 Jul 2024 20:34:17 +0200

rust-gdk4-sys (0.8.2-4) unstable; urgency=medium

  * Fix dmabuf patch 

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 21 May 2024 21:26:31 +0200

rust-gdk4-sys (0.8.2-3) unstable; urgency=medium

  * Really patch in dmabuf code
  * Drop patch skipping cross-validation tests

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 21 May 2024 18:33:34 +0200
